<div class="yanyana">
<h3 class="anabaslik">Genel Ayarlar</h3>
<div class="formlar">


<?php



		$url		=	@$_POST['site'];
		$stitle		=	@$_POST['title'];
		$des		=	@$_POST['desc'];
		$keys		=	@$_POST['keywords'];
		$eposta		=	@$_POST['eposta'];
		

		$update = mysql_query("UPDATE ayarlar SET 
		url='$url',
		title='$stitle',
		metakey='$keys',
		aciklama='$des',
		email='$eposta'
		WHERE id='1' 
		")or die( mysql_error());

		if($update=1) {
		echo'<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Ayarlar Başarı İle Kaydedildi!</span></div>';
		
		
	}
	

?>


</div>
</div>